/*
color texto: #c41230
*/

/* font-face */
@font-face {
  font-family: 'FontAwesome';
  src: url('./fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('./fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('./fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('./fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('./fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { height:100%; margin:0; padding:0;}    
body { color:#e6e6e6; /*background: #ffffff url(./img/background.jpg);*/ background: #000000; text-align:center; margin:0 0 50px 0; padding:0; }


/* FONT*/
body, input[type=text], input[type=password], textarea, select, .custom-select, input[type=submit]  { font:normal 15px 'Calibri', Verdana, Helvetica, sans-serif;}    

/* LAYOUT */
.wrapper  { border:solid 0px #e6e6e6; background:#ffffff; text-align:left; margin:15px auto 25px auto; width:980px; box-shadow: 0 3px 14px 3px rgba(0, 0, 0, 0.2) }
.wrapper  { border:solid 0px #e6e6e6; background: transparent url(./img/bg.jpg) no-repeat; text-align:left; margin:30px auto 100px auto; width:980px; }

.wrap_cabecera {background:#ffffff; height:140px; margin:0 0 20px 0; padding:0; }
.wrap_cuerpo { width:100%; border-bottom: #c41230 18px solid; }
.wrap_migas { color:#333333; margin:0 0 20px 0; font: normal 9px Verdana, Geneva, sans-serif; padding:5px 0 5px 0; text-align:left; }
.wrap_contenido {background:#ffffff; margin: 0 0 20px 0px; padding:20px 20px 5px 20px; width:900px;min-height: 320px;}
.wrap_contenido {/*background:#f4f4f4;*/ background: transparent url(./img/bg_pixel.png); margin: 0 0 0 135px; padding:20px 20px 5px 20px; width:805px; }

.wrap_contenido2 { margin: 0 0 10px 0; padding:5px 0 0 0; }
.wrap_contenido3 {overflow:hidden;color:#444;} 

/* COMUN */
img {border:0}
a { color:#c41230; text-decoration:none; }
a:hover { color:#666; text-decoration:none; }
a.aspNetDisabled{color:#58595B;}
.hide{display:none;}
 
/* CLEAR FIX */
.clear { clear:both;}  

/* ASTERISCOS */ 
.required { color:#fff; line-height:16px; padding:0 6px 0 4px; background:url(./img/asterisco.gif) no-repeat right; }
 
/* CABECERA */
.wrap_cabecera .logo { margin:15px 0 0 0px; background:url(./img/cabecera-980.jpg) no-repeat; display:block; width:980px; height:110px; float:left; position:absolute }
.wrap_cabecera .inicio { font:normal 13px Arial, Helvetica, sans-serif; float:right; font-size:14px; margin:40px 0 0 0; text-transform:uppercase; }
.wrap_cabecera .inicio a { color:#333; text-decoration:none; padding:15px; background:#F4F4F4; border:solid 1px #F4F4F4; }
.wrap_cabecera .inicio a:hover { color:#fff; text-decoration:none; padding:15px; background:#333; border:solid 1px #F4F4F4; -webkit-transition: background-color 0.5s ease; -moz-transition:background-color 0.5s ease; -o-transition:background-color 0.5s ease; transition:background-color 0.5s ease; }

/* MIGAS */
.wrap_migas a{ color:#333333; text-decoration: none}
.wrap_migas a:hover{ color:#333333; text-decoration: underline}
.wrap_migas b{ font-weight:bold}

/* MENU */
.wrap_menu { width:135px; height:30px; float:left; padding: 0 0 0 0; margin:-10px 0px 0px 0px; }
.wrap_menu { width:125px; height:30px; float:left; padding: 0 0 0 0; margin:-61px 0 0 -155px; }

.wrap_menu ul { list-style-type:none; margin:9px 0 0 0; padding:0 4px 0 0; }
.wrap_menu li { text-align:left; text-decoration:none; margin:0 1px 0 0; padding:7px 0 0 0; }
.wrap_menu .areasoff { }
.wrap_menu ul li a {color:#ccc; text-decoration:none; text-transform:lowercase;display: block;padding: 4px 12px;border-bottom: #c41230 2px solid;}
.wrap_menu ul li a:hover {color:#58595B; text-decoration:none; text-transform:lowercase; }
.wrap_menu ul li a.active { color:#c41230; text-decoration:none; text-transform:lowercase;background: #c41230;color: #fff;}
.wrap_menu ul li a.active:hover {color:#333;background:#efefef;}

/* PESTANAS */ 
nav { text-align: left; width:100%; margin:0 0 20px 0; }
nav ul { width:100%; margin:10px 0; padding:0;border-bottom: 1px #555 solid;height: 35px;}
nav ul li { display:block; float:left; margin:0; padding:0; border:0; list-style-type: none; list-style-image: none; }
/* OFF */
nav ul li a {display:block;border: solid 1px #c41230;border-bottom: none; color: #fff; background:#c41230; color:#fff; text-align:left; margin:0; padding:8px 11px; text-decoration:none; }
nav ul li a:hover { background:#555;border: 1px #555 solid;color:#fff;}
/* ON */
nav ul li.on a { border:solid 1px #555; border-bottom:none; color: #fff; background:#F4F4F4; color:#333; text-align:left; margin:0; padding:8px 11px 9px; }

/* INFO DESCARGA */
.info-descarga { text-align:center; transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;  padding:5px; border:solid 1px #e3e2e2; background:#ececec; margin-bottom:10px; width:364px; }
.info-descarga:hover {background:#fefefe;}
.info-descarga a { font-size:11px; color:#666;}
.info-descarga a:hover { font-size:10px; color:#000;}

/* Titulos, subtitulos, textos, enlaces */
h1 { font:normal 27px 'Calibri', Helvetica, sans-serif; color:#515152; margin:0; padding:0 0 0 10px; text-align:left; }
.titular3 { font:normal 17px  Arial, Helvetica, sans-serif; color:#515152; margin:15px 0 3px 0; padding:10px 0 0 0; text-align:left; }
h2 { font:normal 30px 'Calibri', Helvetica, sans-serif; color:#333; margin:0; padding:10px 10px 10px 0; text-align:left; }
h3 { background:#fff; font:lighter 25px 'Calibri', Helvetica, sans-serif; color:#333; margin:0; padding:5px 10px 10px 15px; text-align:left; border-bottom:solid 1px #F4F4F4; }
h4 { font:normal 20px 'Calibri', Helvetica, sans-serif; color:#515152; margin:20px 0 10px 0; padding:0 0 0 0; text-align:left; }
h5 { font:normal 20px 'Calibri', Helvetica, sans-serif; color:#515152; margin:0 0 15px 0; padding:0; text-align:left; }
p { margin:0; padding:0; }
.tx { font-size:15px; }
.radio { margin:0 auto; width:300px; }

/* BOTONES */
.boton_both { margin:20px 0 0 0; clear:both; }
.boton_l { float:left; }
.boton_r { float:right; position:relative;margin-left: 4px;}

a.boton_b { float:right; }

/** BOTON **/
a.boton, input[type=submit] { border:solid 0px #d1d1d1; background:#aaa; display:inline-block; text-align:center; color: #333; text-decoration: none; padding:8px 35px 8px 35px; cursor:pointer; -webkit-transition: background-color 0.5s ease; -moz-transition:background-color 0.5s ease; -o-transition:background-color 0.5s ease; transition:background-color 0.5s ease; margin:0 0 20px 0; }
a.boton span { }
a.boton:hover, input[type=submit]:hover { border:solid 0px #d1d1d1; background:#c41230;display:inline-block; text-align:center; color: #fff; text-decoration: none; padding:8px 35px 8px 35px; }
a.boton:hover span { } 
a.boton:active { }
a.boton:active span { } 

/* BOTON ESPECIAL */
.boton_e { text-align:center; font-weight:lighter; font-size:15px; color:#fff; background:#c41230; padding:4px 15px 6px 9px; -webkit-transition: background-color 0.5s ease; -moz-transition:background-color 0.5s ease; -o-transition:background-color 0.5s ease; transition:background-color 0.5s ease; } 
.boton_e:hover { background:#cfd0d2; } 
.vercv2 a { margin:10px 0 0 30px; }
.vercv3 a { margin:20px 0 0 0; }
.vercv2 a:before, .vercv3 a:before, .imprimir a:before, .cartapres:before, .ver_cv:before { color:#fff; font-weight:lighter; font-family:FontAwesome; font-size:20px; padding:5px 8px 5px 5px; vertical-align:middle; }
.vercv2 a:hover:before, .vercv3 a:hover:before, .imprimir a:hover:before, .cartapres:hover:before, .ver_cv:hover:before { color:#666; }
.vercv2 a:before { content:"\f0e2"; }
.vercv3 a:before { content:"\f03a"; }
.imprimir a:before { content:"\f02f"; }
.cartapres:before { content:"\f15c"; }
.ver_cv:before { content:"\f0c6"; }
.boton.ver_cv:before{color: #333;}
.boton.ver_cv:hover:before{color: #fff;}
.icoTrash:before, .icoPencil:before, .icoBack:before{font-family:FontAwesome;margin:0 5px;}
.icoTrash:before { content:"\f014"; }
.icoPencil:before{ content:"\f040";}
.icoBack:before{ content:"\f104";}

/** BOTON ARRIBA **/
.boton_a { position:absolute; left:30px; top:-30px; }
.boton_a:hover:before { color:#ececec; } 
.boton_a:before { -webkit-transition: color 0.5s ease; -moz-transition:color 0.5s ease; -o-transition:color 0.5s ease; transition:color 0.5s ease;  color:#c41230; content: "\f062"; font-family:FontAwesome; font-size:60px; vertical-align:middle; } 

/* PANELES */
.formularios { }
.panel {position:relative; margin:0 0 20px 0; background:#fff; padding:15px; }
#MainContent_ParametroLocalizacion { margin:0 0 20px 0; background:#fff; padding:15px; }

/* AYUDA */
.ayuda { height:40px; padding:5px 5px 5px 0; margin-bottom:20px; font-style:italic; color:#000; font-size:13px; }

/* FORMULARIOS */
.fila { clear:both; width:100%; margin:0; padding:0; }
.fila .label { width:230px; float:left; margin:0; padding:15px 5px 8px 0; font-weight:lighter; text-align:right; }
.panel.imprimir .label{padding-top:8px;}

.fila .form { width:450px; float:left; padding:5px 0 8px 0; }
.validacion {position: absolute;right: 71px;}
.formularios.experiencia .validacion{position: absolute;right: 6px;width: 169px;margin-top: 5px;}
.formularios.formacion .validacion{position: absolute;right: 6px;width: 169px;margin-top: 5px;}
.formularios.otrosdatos .validacion{position: absolute;right: 6px;width: 169px;margin-top: 5px;}
.validacion span {display:block; font-weight:normal; font-size: 10px; color:#fff; padding:8px; background:#fd2b2b; border:solid 1px #c10202;margin-top: 5px;}
.validacion .hide { display:none; }

#MainContent_pnlAltaCvExpress2 .validacion{right:4px}
#MainContent_pnlAltaCvExpress2 .validacion span{width: 210px;}

.fila .form textarea { width:350px; }

.fila.nif .label{padding-top: 2px;}
.fila.sexo .label,.fila.sexo .form{padding-top: 8px;}
.fila.sexo input{vertical-align: middle;margin: 0 0 0 10px;}
.fila.tipojornada .label{padding-top: 4px;}
.fila.tipojornada input{vertical-align: middle;margin: 0 0 0 10px;} 

input[type=text], input[type=password], textarea { color: #555; text-decoration: none; border:1px solid #cccccc; margin:0 0 0 0; padding:6px 15px 6px 7px; }
select, .custom-select { color: #555; text-decoration: none; border:1px solid #cccccc; margin:0 0 0 0; padding:8px 15px 8px 7px; }

.datos_personales input[type=text] {width:61%;}
.datos_personales input[type=text].menor8{width: 36%;}
.datos_personales .form.selectW select, .datos_personales .form.selectW .customSelect {width:61% !important;}
.datos_personales .form.selectW .customSelect > span{ width:100%;}

#MainContent_pnlCheckSinFormacion.fila .label{padding-top:0;}
#MainContent_contenedorFormacion input[type=text] {width:78%;}
#MainContent_contenedorFormacion .form.selectW select, #MainContent_contenedorFormacion .form.selectW .customSelect {width:78% !important;}
#MainContent_contenedorFormacion .form.selectW .customSelect > span{ width:100%;}

#MainContent_PanelProyectoCarrera input[type=text]{width:40%;}

#MainContent_contenedorOtrosDatos select{width: 83%;}

/* CUSTOM SELECT */
span.customSelect { line-height:15px; border:solid 1px #b8bece; background: url(./img/select.png) no-repeat right center #fff; }
span.customSelect.changed { background-color: #f0dea4; }
.customSelect.customSelectHover { border-color: #aeb7c9; -webkit-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px; -moz-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px; box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px; }
.customSelectInner { }

.idioma select { width:170px; }
.escrito select, .hablado select, .traduccion select, .tecnico select { width:110px; }
.idioma { width:200px; height:50px; float:left; margin:0px 2px 4px 0; padding:10px 0px 10px 2px; }
.idioma .label, .idioma .form { width:200px; height:25px; float:left; text-align:left; }

.escrito, .hablado, .traduccion, .tecnico { width:16%; height:50px; float:left; margin:0px 2px 4px 2px; padding:10px 0px 10px 2px;}
.escrito .label, .escrito .form, .hablado .label, .hablado .form, .hablado .label, .traduccion .label, .traduccion .form, .tecnico .label, .tecnico .form { width:100px; height:25px; float:left; text-align:left; }

.observa .label { width:150px; float: left;height: 15px;margin:2px 0 7px 0;padding:5px 0px 5px 4px;text-align: left; }
.observa .form { width:400px; float: left; margin: 2px 0 9px 292px;padding:5px 0px 5px 4px;text-align: left; }

.cc_last input { width:25px; }

.help { margin:0 0 0 630px; position:absolute; width:150px; font-size: 11px; font-style:italic; color:#666; }

/* TABLAS */
table.tabla { width:100%; border-spacing:0px; }
table.tabla th { text-align:left; }
.tabla_titulo { color:#000; }
.t1, .t2, .t3, .t4, .t5, .t6, .t7 { padding:8px 4px 8px 6px; border-bottom:solid 4px #ececec; text-align:left; text-transform:uppercase; font:bold 13px Arial, Helvetica, sans-serif; }
.tabla_con { }
.c1, .c2, .c3, .c4, .c5, .c6, .c7 { padding:10px; font-weight:normal; }
.c_last { padding:6px; text-align:center; width:90px; font-weight:bold; font:normal 12px Arial, Helvetica, sans-serif; color:#797979; }
.t_last { padding:3px 4px 3px 6px; text-align:center; border-bottom:solid 4px #ececec; width:90px; text-transform:uppercase; font:bold 13px Arial, Helvetica, sans-serif; }

.tt1 { padding:8px 4px 8px 6px; border-bottom:solid 4px #fff; text-align:left; text-transform:uppercase; font:bold 13px Arial, Helvetica, sans-serif; }
.tt2, .tt3, .tt4, .tt5, .tt_last { padding:8px 4px 8px 6px; border-bottom:solid 4px #fff; text-align:center; text-transform:uppercase; font:bold 13px Arial, Helvetica, sans-serif; }
.cc1 { padding:10px; text-align:left; }
.cc2, .cc3, .cc4, .cc5, .cc_last { padding:10px; text-align:center; }

.dia { width:66px; }
.mes { width:140px; }
.ano { width:86px; }
caption { display:none; }

/* LOADING */
#qLoverlay { background:#fff!important; }
#qLoverlay2 { background:#fff!important; border:none!important; top:25%!important; }
#qLbar { background:#fff; }

/* PIE */
.pie { float:right; font-size:10px; color:#666666; text-align:center; margin: 80px 0 0; padding:0 0 0 0; font: normal 9px Verdana, Geneva, sans-serif; text-align: right; width:100%; }
.pie span{position: relative;top:-80px;}
.pie .mail{margin-bottom: 10px;display: block;position: initial; /*padding: 0px 20px;*/}
.pie a { color:#aaaaaa; text-decoration:none; }
.pie a:hover { text-decoration:underline;}
.pie .logo_pie { vertical-align:-7px; padding:0 0 0 2px; }
#lblPie2 { /*padding: 0px 20px 0px 0px ;*/ }

/* CONTROL CV EXPRESS */
.item_pasos { margin:0; }
.disabled .con_form { display:none; }
.disabled .con_form h3{ filter: alpha(opacity=50); opacity: .5; }

.alta .pol_privacidad{margin-left: 230px;width: 300px;padding-top: 10px;}
.alta .pol_privacidad input{vertical-align: middle;}

.alta .cn_seguridad{}
.alta .cn_seguridad .form{padding-top: 15px;}
.alta #passwdBar{display: inline-block;width: 202px;background: #E1E1E1;height: 8px;margin-right: 10px;}
.alta #MainContent_UcLogin1_strengthBar{height: 100%;display: block;}
.alta #MainContent_UcLogin1_strengthBar.baja{width: 25%;background: red;}
.alta #MainContent_UcLogin1_strengthBar.medio{width: 65%;background: orange;}
.alta #MainContent_UcLogin1_strengthBar.alta{width: 100%;background: green;}

#MainContent_pnlAltaCvExpress1 .fila .form { width: 170px;}
#MainContent_pnlAltaCvExpress1 .validacion {float: left;width: 285px;position: inherit;right: initial;}


/* CAPA DESCONEXIÓN */
.capaDesconexion { /*width:400px;*/ width:100%; float:right; margin:-40px 0 0 0; }
.capaDesconexion #ticker { float:right; color: #999; }
.capaDesconexion #ticker2 { color: #999; }
.capaDesconexion #ticker1 a { color:#000; float:right; padding:0 0 0 10px; margin:0 0 0 10px; border-left:solid 1px #000; }
.capaDesconexion #ticker2 a { color:#000; float:right; padding:0 0 0 10px; margin:0 0 0 10px; border-left:solid 1px #000; }
.capaDesconexion #ticker3 a { color:#000; float:right; padding:0 0 0 10px; margin:0 0 0 10px; border-left:solid 1px #000; }
.capaDesconexion #ticker1 a:hover { color:#999; }
.capaDesconexion #ticker2 a:hover { color:#999; }
.capaDesconexion #ticker3 a:hover { color:#999; }

/* CAPA RECORDAR CLAVES */
.apple_overlay { background-color:#fff; display:none; width:600px; padding:0; text-align:left; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }
.apple_overlay .capa_cont { padding:15px 15px 15px 15px; }
.apple_overlay h2 { background:url(./img/info.png) 0 50% no-repeat; font:lighter 30px 'Calibri', Helvetica, sans-serif; color:#333; margin:0; padding:15px 15px 15px 60px; text-align:left; border-bottom:solid 1px #F4F4F4; }
.apple_overlay h4 { margin-top:10px; }
.capa .customSelect { width:120px; }
.capa .label { width:160px; }
.capa .form { width:200px; }
.capa .val_capa { padding:25px 0 8px 0; width:200px;  float:left;}
.capa .val_capa span { color:#fff; background:#fd2b2b; border:solid 1px #c10202; }
.capa .capaselect { text-align:left; padding:5px; }

/* CAPA MENSAJE */
#exposeMask { background:#333!important; filter: alpha(opacity=50); opacity: 0.50; }
.capamensaje { background-color:#fff; display:none; width:350px; padding:15px; text-align:left; border:1px solid #333; -moz-border-radius:6px; -webkit-border-radius:6px; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }
.capamensaje div { padding:10px; background-color:#fff; }
.capamensaje h2 { margin:0px;  padding:5px 0 0px 0px;  border-bottom:1px solid #333; font-size:20px; }
.close { DISPLAY: block;BACKGROUND: url('./img/closed.png') no-repeat 0px 0px; position:absolute; right:5px; top:5px; cursor:pointer; height:35px; width:35px; }

.failureNotification { height:15px; background-color:White; border:1px solid Red; font-size:11px; color:Red; padding:3px 10px;  margin-left:-2px; -moz-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius-bottomleft:0; -moz-border-radius-topleft:0; -webkit-border-bottom-left-radius:0; -webkit-border-top-left-radius:0; -moz-box-shadow:0 0 6px #ddd; -webkit-box-shadow:0 0 6px #ddd; }
    
 /*CURSOR DE LOADING*/
.prettyLoader{background: url(./img/prettyLoader.png) top left no-repeat;height:30px;position:absolute;width:30px;z-index:30000;}
.prettyLoader img{display:block;margin:7px 0 0 7px;}
.pl_ie6{background-image: url(./img/prettyLoader.gif);}

/* DESCONOCIDO */
.validatorCalloutHighlight { background-color: lemonchiffon; }
.modal { padding:20px; background-color:#fff; border-width:1px; border-style:solid; border-color:#00A3DD; }
.validacionError { color: #FF0000; }
.modalBackground { background-color: Gray; filter: alpha(opacity=50); opacity: 0.50; }

/* LOGIN */
.login_left { float:left; width:350px; }
.login_right { float:right; width:370px; padding:15px 15px 15px 40px; border-left:solid 1px #999; }

.login_left .block1 { padding:0 0 10px 0; }
.login_left .block2, .login_left .block3 { padding:10px 0 10px 0; width:170px; float:left; }
.login_left .block2 a, .login_left .block3 a { background:#bbb; padding:3px 10px!important; }
.login_left .login_text h3 { padding:4px 2px 2px 0; color:#000; font-size:14px; font-weight:bold; }
.login_left .login_text p { padding:12px 2px 5px 0; }
.login_right .fila_login { width:400px; clear:both; }
.login_right .label_login { width:110px; float:left; padding:3px; text-align:right; }
.login_right .form_login { width:275px; float:left; padding:3px; }
.boton_login { margin:20px 0 0 120px; }

/* VER CV */
.vercv1 p { font-size:14px; padding:0 0 1px 0; }
.vercv1 .warn { color:#ec3e35; font-weight:bold; }
.vercv1 p, .vercv2 p { padding:10px; }
.vercv1 { width:285px; float:left; background:#fff; height:190px; margin:0 20px 20px 0; }
.vercv2 { width:210px; float:left; background:#fff; height:190px; margin:0 10px 0 0; }
.vercv3 { width:270px; float:right; height:40px; margin:4px 0 0 0; padding:0; }
.vercv1 h2 { font-size:20px!important; height:30px; padding-top:13px!important; }
.vercv h2 a { float:right; font-size:1px; padding:7px 0 5px 5px; color:#fff; }
.vercv h2 a:hover:after { color:#ececec; }
.vercv h2 a:after { color:#999; content:"\f044"; font-family:FontAwesome; font-size:25px; padding:5px 0 5px 5px; vertical-align:middle; }
.vercv h2 { background:#fff; font:lighter 25px 'Calibri', Helvetica, sans-serif; color:#333; margin:0; padding:5px 10px 10px 15px; text-align:left; border-bottom:solid 1px #F4F4F4; }
.calendar { padding:10px 0 0 10px; font-size:18px; font-weight:normal; color:#777; }
.icon_c:before { content:"\f017"; color:#999; font-weight:lighter;  font-family:FontAwesome; font-size:30px; padding:5px 8px 5px 5px; vertical-align:middle; }
.icon_download:before { content:"\f019"; color:#999; font-weight:lighter;  font-family:FontAwesome; font-size:30px; padding:5px 8px 5px 5px; vertical-align:middle;text-decoration:none; }
 .adjuntarcv { height:130px; }
.adjuntarcv .help { text-align:center; position:absolute; width:780px; margin:60px 0 0 0; }
.datos_person1 { width:170px; float:left; text-align:center; }
.datos_person1 img { border:solid 5px #c41230; padding:2px; text-align:center; }
.datos_person2 { width:300px; float:left; }
.datos_person3 { width:300px; float:left; }
.datos_person3 a{display:block;width: 164px;margin-bottom: 6px;}

/* BARRA PROGRESO */
.progreso_box { border:solid 10px #d5d4d4; z-index:0; float:right; width:249px; margin:0 0 10px 0; } 
.progreso { margin:0; background:#fff; padding:10px; border:solid 1px #fff; } 
.progreso h3 { font-size:20px; font-weight:normal; margin:0 0 20px 0; padding-left:0; }
.progreso a{display:block;margin:8px 0 0 0;} 
.dest-lateral .bar-progreso{margin:15px 30px 0 0; } 

/* color bar */
#dvProgreso div.progress{ position:absolute; width:0; height:100%; overflow:hidden; background:url(./img/progreso.png) no-repeat left top; }
/* text on bar */
#dvProgreso div.progress .text { position:absolute; text-align:center; color:white; }
/* text off bar */
#dvProgreso div.text { position:absolute; width:100%; height:100%; text-align:center; }
.bar-progreso{ border:solid 3px #ececec; width:149px;height:19px;position:relative;background:url(./img/bg-progreso.gif) no-repeat left top;display:inline;float:left;z-index:0; }
.bar-progreso span{color:#fe2306;font-size:.8em;position:absolute;left:116px;background:url(./img/bg-progreso-span.gif) no-repeat left 5px;display:block;padding:0 0 0 8px;height:39px;top:-19px;z-index:0;}
.total-progreso{position:absolute;height:19px;top:2px;left:3px;background:url(./img/bg-progreso.gif) repeat-x left top;z-index:0;} 
/* porcentajes progreso */
.pgr-10{width:14px;}
.pgr-20{width:28px;}
.pgr-30{width:43px;}
.pgr-40{width:57px;}
.pgr-50{width:71px;}
.pgr-60{width:86px;}
.pgr-70{width:100px;}
.pgr-80{width:114px;}
.pgr-90{width:129px;}
.pgr-100{width:143px;}
.percent-progreso { color:#c41230; font-size:20px; font-weight:bold; display:inline; padding:0 0 0 20px; }  
table .percent-progreso {font-size:1.5em;margin:0 0 0 10px;} 

/* DATOS PERSONALES */
.adjuntar_foto { }
.image_upload { margin:0 auto; width:400px; text-align:center; }
.adjuntar_foto .form-submit { margin:15px 10px 15px 0px; cursor:pointer; }

/* CAMBIAR CLAVES*/
.panel_left { float:left; width:360px; }
.panel_right { float:right; width:360px; padding:0px 15px 15px 40px; border-left:solid 1px #999; }
.fila .labelClave { width:150px; float:left; margin:0; padding:15px 5px 8px 0; font-weight:lighter; text-align:right; }
.fila .formClave { width:200px; float:left; padding:5px 0 8px 0; }

/* ICONS */
.icon_l:after, .icon_l:after, .icon_id:after, .icon_ob:after, .icon_dp:after, .icon_af:after, .icon_ad:after, .icon_f:after, .icon_cu:after, .icon_cp:after, .icon_e:after, .icon_d:after, .icon_i:after, .icon_od:after, .icon_a:after, .icon_cl:after, .icon_p:after { color:#ececec; font-family:FontAwesome; font-size:30px; padding:5px 0 5px 5px; vertical-align:middle; text-align:right; float:right; }
.icon_l:after { content:"\f03a"; }
.icon_id:after { content:"\f0ac"; }
.icon_ob:after { content:"\f06e"; }
.icon_dp:after { content:"\f15c"; }
.icon_af:after { content:"\f030"; }
.icon_ad:after { content:"\f0c6"; }
.icon_f:after { content:"\f0c5"; }
.icon_cu:after { content:"\f109"; }
.icon_cp:after { content:"\f11c"; }
.icon_e:after { content:"\f0a3"; }
.icon_d:after { content:"\f072"; }
.icon_i:after { content:"\f14d"; }
.icon_od:after { content:"\f0fe"; }
.icon_a:after { content:"\f046"; }
.icon_cl:after { content:"\f14b"; }
.icon_p:after { content:"\f02f"; }

/*PAGINACION LISTADO ODERTAS*/
.pager ul{list-style: none;padding: 0;float: right;}
.pager li{float:left;margin:0 2px;}
.pager li span{padding:6px 20px 6px 0; display:block;}
.pager a{background-color:#cfd0d2;display:block;padding:6px;color:#666;}
.pager a:hover{background-color:#a9a9a9;color:#fff;}
.pager a.selec{background-color:#c41230;color:#fff;}
.t_ofertas .cont_listado, .t_ofertas .cont_listado2 {padding:4px 0;}
.t_ofertas .cont_listado2{background-color:#efefef;}
.t_ofertas .fecha{width: 112px;padding-left:5px;}
.t_ofertas .last{width: 180px;}

/*DETALLE OFERTA*/
#cn_detalleOferta h3 span{font-size: 20px;display: block;}
#cn_detalleOferta .desc-empresa, #cn_detalleOferta  .desc-ficha{margin-left:40px}
#cn_detalleOferta .desc-empresa td, #cn_detalleOferta  .desc-ficha td, #cn_detalleOferta .desc-empresa th, #cn_detalleOferta  .desc-ficha th{padding:6px 20px;}
span.numInsc{border-right: #000 1px solid;margin-right: 14px;padding: 8px 14px;}

